RubyGems Navigation menu

rspec-activerecord-expectations 2.2.0

Adds new matchers to rspec to help you test whether your code is executing an unreasonable number of queries.

Versions:

  1. 2.2.0 - January 15, 2022 (14.5 KB)
  2. 2.1.1 - January 13, 2022 (13.5 KB)
  3. 2.1.0 - January 13, 2022 (13 KB)
  4. 1.3.0 - January 04, 2022 (13 KB)
  5. 1.2.0 - December 31, 2021 (12 KB)
Show all versions (8 total)

Runtime Dependencies (1):

  • activerecord >= 5.0.0, < 7.1.0
  • Development Dependencies (3):

  • appraisal ~> 2
  • pry ~> 0.0
  • sqlite3 ~> 1.0
  • Owners:

    Pushed by:

    Authors:

    • Joseph Mastey

    SHA 256 checksum:

    7d35b5f2334777ad32347a8d547c24e83663ae123ec316c442e9482f6e258e68

    Total downloads 1,034

    For this version 124

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.5.0

    Links: